
DIV.ibrdview
{
    	color: #000000;
   	padding: 0px;		/* must always be 0 to support height calculations */
    	overflow: auto;		/* for menus that grow and shrink, may prefer 'hidden' */
}

	
div.topmenuout
{
	background: transparent;
	border-top: 1px solid #D3C39C;
	color: black;
	height: auto;
	padding: 5px 0px 5px 15px;
	cursor: pointer;
}
	
div.topmenuover
{
	background: #412206;
	color: #FFFFCD;
}
	
div.topmenuout p
{
	/* padding: 10px 0px 0px 10px; */
}
